import {ExComponent} from '../ExComponent.js'
import {Component} from '../decorators.js'

@Component('ex-section')
export class SectionComponent extends ExComponent {
    protected static html = `
        <style>
            .container {
                min-height: 100vh;
            }
        </style>

        <div class="container">
            <slot></slot>
        </div>
    `
}
